Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0049621
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2022-06-21 17:152022-07-07 01:48
ReporterXABIER_AGUADOView Statuspublic 
Assigned Toranjith_qualiantech_com 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0049621: Remove the function "Return line" and remove the function "Return line" when product is selected

DescriptionWe want to remove both return options on POS but there is nothing defined on backoffice ---> Window Role --> Select a role --> Tab "User access"
Steps To ReproduceGo to backoffice ---> Window Role --> Select a role --> Tab "User access" --> search for return line --> does not exist
TagsFASH
Attached Filespng file icon Screenshot_5.png [^] (140,393 bytes) 2022-06-21 17:17

- Relationships Relation Graph ] Dependency Graph ]
related to design defect 0049622 newRetail Remove the function "Add note" 

-  Notes
(0138769)
hgbot (developer)
2022-06-27 07:43

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/merge_requests/1041 [^]
(0139139)
hgbot (developer)
2022-07-07 01:48

Merge request merged: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/merge_requests/1041 [^]
(0139140)
hgbot (developer)
2022-07-07 01:48

Directly closing issue as related merge request is already approved.

Repository: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2 [^]
Changeset: 45ee08360a168316dd24ef9058b6c3309e1923d1
Author: Ranjith S R <ranjith@qualiantech.com>
Date: 06-07-2022 23:48:03
URL: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/commit/45ee08360a168316dd24ef9058b6c3309e1923d1 [^]

Fixed ISSUE-49621: Added User action for Return Line and Verified Return Action

---
M src-db/database/sourcedata/OBC2_USER_ACTION.xml
---

- Issue History
Date Modified Username Field Change
2022-06-21 17:15 XABIER_AGUADO New Issue
2022-06-21 17:15 XABIER_AGUADO Assigned To => Retail
2022-06-21 17:15 XABIER_AGUADO Triggers an Emergency Pack => No
2022-06-21 17:15 XABIER_AGUADO Tag Attached: FASH
2022-06-21 17:17 XABIER_AGUADO File Added: Screenshot_5.png
2022-06-22 14:00 ranjith_qualiantech_com Assigned To Retail => ranjith_qualiantech_com
2022-06-22 15:40 rafaroda Relationship added related to 0049622
2022-06-23 10:07 ranjith_qualiantech_com Status new => scheduled
2022-06-27 07:43 hgbot Note Added: 0138769
2022-07-07 01:48 hgbot Resolution open => fixed
2022-07-07 01:48 hgbot Status scheduled => closed
2022-07-07 01:48 hgbot Note Added: 0139139
2022-07-07 01:48 hgbot Fixed in Version => 22Q4
2022-07-07 01:48 hgbot Note Added: 0139140


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker